@charset "utf-8";


.rishiri_room {
	margin-top: 30px;
}

.rishiri_room table.room_table {
	width: 940px;
	margin-left: 15px;
	border-collapse: collapse;		
}

table.room_table th {
	padding: 5px;
	width: 10em;
	vertical-align: top;
	background-color:#005a3b ;
	border: 1px solid #fff;
	color: #fff;
	border-collapse: collapse;	
}

table.room_table td {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #005a3b;
	border-collapse: collapse;
}


.rishiri_room ul {
	width: 940px;
	margin-left: 15px;
	zoom:1;
}

.rishiri_room ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}


.rishiri_room li {
	width: 16em;
/*	width: 10em; */ 
	float: left;
	margin: 5px 15px 15px 0;
	border-bottom: 1px dotted #ccc;
	padding: 0 2px 5px 5px ;
	font-size: 94%;
}


.room_nav_box {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 5px 0 10px 0;
	background-color: #ededed;
}


.room_nav_box ul {
	float: right;
}

.room_nav_box li {
	float: left;
	margin: 5px 0 5px 15px;
}

.room_nav_box li a {
	display: block;
	font-size: 87%;
	padding: 3px 5px ;
}

.room_nav_box li a:hover {
	background-color: #009e65;
	color: #fff;
	
}


/* 150609*/
/* .rishiri_room li.long {
	width: 16em;
	float: left;
	margin: 5px 15px 15px 0;
	border-bottom: 1px dotted #ccc;
	padding: 0 2px 5px 5px ;
	font-size: 94%;
} */ 